{
  "verseBefore": "Honor your father and your mother, so that your days may be long on the land that Yahweh your God is giving you.\n\\p ",
  "verseAfter": "Honor your father and your mother, so that your days may be long on the land that Yahweh your God is giving you.\n\\ts\\*\n\\p ",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 20,
  "activeVerse": 24,
  "modifiedTimestamp": "2021-07-08T14:18:14.824Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 20,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
